Error Report

read
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.codehaus.groovy.eclipse.feature.feature.group,3.0.0.xx-201807110335-e48
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: Eclipse Groovy Development Tools 3.0.0.xx-201807110335-e48 (org.codehaus.groovy.eclipse.feature.feature.group 3.0.0.xx-201807110335-e48) Missing requirement: Eclipse JDT Core patch for Groovy 3.0.0.xx-201807110335-e48 (org.codehaus.groovy.jdt.patch.feature.group 3.0.0.xx-201807110335-e48) requires 'org.eclipse.equinox.p2.iu; org.eclipse.jdt.feature.group 0.0.0' but it could not be found Cannot satisfy dependency: From: Groovy-Eclipse Compilerless Feature 3.0.0.xx-201807110335-e48 (org.codehaus.groovy.compilerless.feature.feature.group 3.0.0.xx-201807110335-e48) To: org.eclipse.equinox.p2.iu; org.codehaus.groovy.headless.feature.feature.group [3.0.0.xx-201807110335-e48,3.0.0.xx-201807110335-e48] Cannot satisfy dependency: From: Eclipse Groovy Development Tools 3.0.0.xx-201807110335-e48 (org.codehaus.groovy.eclipse.feature.feature.group 3.0.0.xx-201807110335-e48) To: org.eclipse.equinox.p2.iu; org.codehaus.groovy.compilerless.feature.feature.group [3.0.0.xx-201807110335-e48,3.0.0.xx-201807110335-e48] Cannot satisfy dependency: From: Groovy-Eclipse Headless Feature 3.0.0.xx-201807110335-e48 (org.codehaus.groovy.headless.feature.feature.group 3.0.0.xx-201807110335-e48) To: org.eclipse.equinox.p2.iu; org.codehaus.groovy.jdt.patch.feature.group [3.0.0.xx-201807110335-e48,3.0.0.xx-201807110335-e48]